i2o_scsi_notify_device_remove
Prev | I2O message devices | Next

## Name

i2o_scsi_notify_device_remove — Retrieve notifications of removed devices

## Synopsis

`void i2o_scsi_notify_device_remove (` | struct i2o_device * | i2o_dev`)`;

## Arguments

`i2o_dev`

  the I2O device which was removed

## Description

If a I2O device is removed, we catch the notification to remove the corresponding SCSI device.

Prev | Up | Next
i2o_scsi_notify_device_add | Home | i2o_scsi_notify_controller_add